INTERFACE
SUBROUTINE GRTESTR(SIMUL,SCAPR,KDIM,PX,PF,PG,PDXINI,KNBMAX)
USE PARKIND1 , ONLY : JPIM ,JPRB
EXTERNAL SIMUL,SCAPR
REAL(KIND=JPRB) ,INTENT(IN) :: PDXINI,PX(KDIM),PF,PG(KDIM)
INTEGER(KIND=JPIM),INTENT(IN) :: KNBMAX,KDIM
END SUBROUTINE GRTESTR
END INTERFACE
